.av3-microsoft-teams .av3-main-slides {
    background: url(/wp-content/themes/alltel/av3/images/pages/voice/msteams/msteams-web-min.png) no-repeat center center / cover;
}
.av3-main-banner.av3-microsoft-teams .av3-banner-content._left .av3-banner-caption {
  padding-right:0px;     
}
.av3-main-banner.av3-microsoft-teams .av3-banner-caption h2 {
  margin-bottom:40px; 
  color:#073e48;   
}
.av3-main-banner.av3-microsoft-teams .av3-banner-caption h2:after {
    width: 60px;
    height: 4px;
    background-color: #fff;
    position: absolute;
    left: 0;
    bottom: -16px;
    content: '';  
} 
.av3-main-banner.av3-microsoft-teams .av3-banner-caption p {
  color:#fff;  
}  
.av3-main-banner.av3-microsoft-teams .av3-banner-caption a {
   position: relative;
   justify-content: left;
   padding:0 30px;   
}    
.av3-main-banner.av3-microsoft-teams .av3-banner-caption a span{
   position:absolute;
   right:30px;    
}

.av3-main-banner.av3-microsoft-teams .av3-banner-caption a:hover svg {
    animation: forwardarrow 0.4s linear infinite 0s;
} 

.voice-microsoftteams-wrap {
    padding: 100px 0;
}
.voice-microsoftteams-wrap .image-info-wrapper {   
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.voice-microsoftteams-wrap .image-con {
    position: relative;
    margin: 0 auto; 
    text-align:center;  
} 

.voice-microsoftteams-wrap .info-con {
   position:relative;
   display:block;
}
.voice-microsoftteams-wrap .info-con .title {
    font-size: 16px;  
    color: #009AB5;   
    text-transform: uppercase;  
    margin-bottom:10px;
}

.voice-microsoftteams-wrap .info-con h1, .voice-microsoftteams-wrap .info-con h2 {
    font-size: 35px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.09;
    letter-spacing: normal;
    text-align: left;
    color: #242424;
    margin-bottom: 40px;  
}

.voice-microsoftteams-wrap .info-con h1.headline.prime1:after, .voice-microsoftteams-wrap .info-con h2.headline.prime1:after { 
   background-color:#009AB5;
}

.voice-microsoftteams-wrap .info-con p {
    font-size: 16px;     
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;    
    letter-spacing: normal;   
    text-align: left;
    color: #515151;
    margin-bottom:20px;  
} 

.voice-microsoftteams-wrap.--section-two{
   position:relative; 
}
.voice-microsoftteams-wrap.--section-two .left-half {
    position: absolute;
    height:100%;   
    width:calc(100% / 2);
    top:0;
    left:0;
}
.voice-microsoftteams-wrap.--section-two .right-half {  
    position: absolute;
    height:100%;
    width:calc(100% / 2);
    top:0;
    right:0;
    background:#ffffff;
}
.voice-microsoftteams-wrap.--section-two .info-con {padding-right:80px;} 

/** FEATURES **/
.voice-microsoftteams-wrap.--features{
  background:#f6feff;  
}
.voice-microsoftteams-wrap.--features .info-con .title,.voice-microsoftteams-wrap.--features .info-con h2, .voice-microsoftteams-wrap.--features .info-con p{
  text-align:center;
}
.voice-microsoftteams-wrap.--features .info-con{
  margin:0 auto 60px; 
  text-align:center; 
  width:90%;   
}
.boxes-holder.last {
  margin-top:20px;
}
.boxes-holder .box {
    float:left;
    width:31.333%;
    border-radius: 5px;   
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.1);
    background-color: #ffffff;
    padding: 20px;     
    margin-right:20px;           
}
.boxes-holder .box:last-child{
   margin-right:0px;  
}
.boxes-holder .box img{
  margin-bottom:10px;
} 
.boxes-holder .box header{
    font-size: 16px;   
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.19;
    letter-spacing: normal;
    text-align: left;
    color: #4a4a4a;
    margin-bottom:10px;  
    position:relative;
}   
.boxes-holder .box p{
  color:#767373;
  font-size:16px;
  margin-bottom:0px;  
}    

.boxes-holder .box section {
  height:155px;
}

/*** CONTACT FORM **/ 
.voice-microsoftteams-wrap.--frm-contact {
  background:#f6feff;
}
.voice-microsoftteams-wrap.--frm-contact .info-con {  
    width: 60%;       
    margin: 0 auto;
    text-align: center;
}
.voice-microsoftteams-wrap.--frm-contact .info-con h2,  
.voice-microsoftteams-wrap.--frm-contact .info-con p{
  text-align:center;     
}
.voice-microsoftteams-wrap.--frm-contact .contact-form {  
    width: 60%;       
    margin: 60px auto 0;    
    text-align: center;
}  

.voice-microsoftteams-wrap.--frm-contact  .av3-form-row .av3-btn{
    margin:0 auto;
    text-align:center;
}

.voice-microsoftteams-wrap.--frm-contact  .av3-form-row a.av3-btn {
   position: relative;
   justify-content: left;
   padding:0 50px;   
}    
.voice-microsoftteams-wrap.--frm-contact  .av3-form-row a.av3-btn span{
   position:absolute;
   right:50px;  
}
.voice-microsoftteams-wrap.--frm-contact  .av3-form-row a.av3-btn:hover svg {
    animation: forwardarrow 0.4s linear infinite 0s;
} 


.av3-contact-form .av3-form-row.--error input {   
    border-color: #8b0000;
}

/*---------------------------
-- MEDIA QUERY STARTS HERE --*/ 
/* LAPTOP */
@media only screen and (max-width: 1550px) {
  .av3-microsoft-teams .av3-main-slides {background: url(/wp-content/themes/alltel/av3/images/pages/voice/msteams/msteams-laptop-min.png) no-repeat center center / cover;}  
}
/* TABLET */
@media only screen and (max-width: 1330px) {   
    .av3-main-banner.av3-microsoft-teams .av3-banner-content._left .av3-banner-caption {padding:0px 20px;}
    .av3-main-banner.av3-microsoft-teams .av3-banner-content {width:90%;}
    .av3-main-banner.av3-microsoft-teams .av3-banner-content h2 {text-align:center;}
    .av3-main-banner.av3-microsoft-teams .av3-banner-content h2 br {display:none;} 
    .av3-main-banner.av3-microsoft-teams .av3-banner-content h2:after {left: 50% !important;transform: translateX(-50%);}  
    .av3-main-banner.av3-microsoft-teams .av3-banner-content p {text-align:center !important;margin-bottom:20px;}
    .av3-main-banner.av3-microsoft-teams .av3-banner-content p br {display:none;}
    .av3-main-banner.av3-microsoft-teams .av3-banner-content a {text-align:center;margin:0 auto;}
   
    .voice-microsoftteams-wrap {padding:60px 0;}
    .voice-microsoftteams-wrap .av3-web {display:none !important;} 
    .voice-microsoftteams-wrap .col-md-8, .voice-microsoftteams-wrap .col-md-7, .voice-microsoftteams-wrap .col-md-6,.voice-microsoftteams-wrap .col-md-5,.voice-microsoftteams-wrap .col-md-4 {width:100% !important;float:none;}

    .voice-microsoftteams-wrap .info-con {width:100%;margin:0 auto;text-align:center;padding: 0 70px;}
    .voice-microsoftteams-wrap .info-con p {text-align:center;}
    .voice-microsoftteams-wrap .info-con h1, .voice-microsoftteams-wrap .info-con h2{text-align:center;font-size:32px;}
    .voice-microsoftteams-wrap .info-con h1 br, .voice-microsoftteams-wrap .info-con h2 br{display:none;}  
    .voice-microsoftteams-wrap .info-con h1.headline:after, .voice-microsoftteams-wrap .info-con h2.headline:after{left: 50% !important;transform: translateX(-50%);}
    .voice-microsoftteams-wrap .info-con img {margin:30px 0;width:calc(100% - 500px);}
    .voice-microsoftteams-wrap .info-con .av3-btn {margin: 0 auto;}  

    .voice-microsoftteams-wrap.--features .info-con {width:100%;margin:0 auto 30px}  
    .voice-microsoftteams-wrap.--features .info-con h2 br {display:none;} 
    .voice-microsoftteams-wrap.--features .info-con p br {display:none;}  

    .boxes-holder {width:85%;margin:0 auto;} 
    .boxes-holder .box {float:none;width:100%;margin-right:0;margin-bottom:10px;}
    .boxes-holder .box:last-child{margin-bottom:0px;}
    .boxes-holder .box .im {float:left;width:20%;}
    .boxes-holder .box .in {float:left;width:80%;}
    .boxes-holder .box section {height:100%;}   

    .voice-microsoftteams-wrap.--section-two{background:#f8fbff;}     
    .voice-microsoftteams-wrap.--section-two .info-con {padding-right:70px;} 
    .voice-microsoftteams-wrap.--section-two .right-half {display:none;}  
    .voice-microsoftteams-wrap.--section-two .left-half {display:none;}

    .voice-microsoftteams-wrap.--frm-contact .info-con {width:100%;}
    .voice-microsoftteams-wrap.--frm-contact .contact-form {width:80%;} 
}
@media only screen and (max-width: 1100px) { 
    .av3-main-banner.av3-microsoft-teams .av3-banner-content {width:100%;}
    .av3-main-banner.av3-microsoft-teams .av3-banner-content h2 {font-size:23px;}
    .av3-main-banner.av3-microsoft-teams .av3-banner-content p {font-size:18px;}
    .voice-microsoftteams-wrap .info-con img {margin:30px 0;width:calc(100% - 400px);}

    .voice-microsoftteams-wrap .info-con h1 br, 
    .voice-microsoftteams-wrap .info-con h2 br{display:none;} 
}  

@media only screen and (max-width: 997px) {    
  .av3-microsoft-teams .av3-main-slides {background: url(/wp-content/themes/alltel/av3/images/pages/voice/msteams/msteams-tablet-min.png) no-repeat top center / cover;} 
  .av3-main-banner.av3-microsoft-teams .av3-banner-content._left .av3-banner-caption {width:100%;padding:0px 70px;}
  .av3-main-banner.av3-microsoft-teams .av3-banner-content{width:100%;padding-top:30%;}   

  .voice-microsoftteams-wrap .info-con img {margin:30px 0;width:calc(100% - 200px);}
}   
/* MOBILE */
@media only screen and (max-width: 767px) {       

    .av3-microsoft-teams .av3-main-slides {  
      background: url(/wp-content/themes/alltel/av3/images/pages/voice/msteams/msteams-mobile-min.png) no-repeat center;     
      background-position: top;
      background-color:#009AB5; 
    }      
    .av3-main-banner.av3-microsoft-teams .av3-banner-content._left .av3-banner-caption {padding:0 15px;}
    .av3-main-banner.av3-microsoft-teams .av3-banner-content{padding-top:58%;}
    .av3-main-banner.av3-microsoft-teams .av3-banner-caption h2 {text-align:center;font-size:22px;}
    .av3-main-banner.av3-microsoft-teams .av3-banner-caption p {width:80%;margin:0 auto 20px;}  
    .av3-main-banner.av3-microsoft-teams .av3-banner-caption a {margin:0 auto;padding:0 15px;}
    .av3-main-banner.av3-microsoft-teams .av3-banner-caption a span{right:15px;}  

    .voice-microsoftteams-wrap {padding:50px 0;}
    .voice-microsoftteams-wrap .info-con {padding: 0 15px;} 
    .voice-microsoftteams-wrap .info-con img {width:100%;}
    .voice-microsoftteams-wrap .info-con h1, .voice-microsoftteams-wrap .info-con h2 {font-size:20px;}
    .voice-microsoftteams-wrap .info-con p {margin-bottom:10px;}  
    .voice-microsoftteams-wrap .info-con p.font-18 {font-size:16px;}
    .voice-microsoftteams-wrap .info-con p.font-20 {font-size:16px;}

    .boxes-holder {width:100%;}   
    .voice-microsoftteams-wrap.--section-two .info-con {padding-right:15px;}
    
    .voice-microsoftteams-wrap.--frm-contact .contact-form {width:95%;}
    .voice-microsoftteams-wrap.--frm-contact  .av3-form-row a.av3-btn {padding:0 30px;}
    .voice-microsoftteams-wrap.--frm-contact  .av3-form-row a.av3-btn span{right:30px;}
}
@media only screen and (max-width: 350px) {

}
/** MEDIA QUERY BOF**/


/*---------------------------
-- ANIMATION STARTS HERE --*/
  

@keyframes scaledata {
    to {
        opacity: 1;
        transform: scale(1);
    }
}

.rotate-loading::before {
    position: absolute;
    left: 5%;
}